openSUSE Security Update : chasen (openSUSE-SU-2012:0026-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

A potential buffer overflow in ChaSen that could possibly allow remote
attackers to execute arbitrary code via a specially crafted string was
fixed (CVE-2011-4000).

See also :

http://lists.opensuse.org/opensuse-updates/2012-01/msg00008.html
http://lists.opensuse.org/opensuse-updates/2012-01/msg00020.html
https://bugzilla.novell.com/show_bug.cgi?id=735830

Solution :

Update the affected chasen packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75798 ()

Bugtraq ID:

CVE ID: CVE-2011-4000

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now